#constuction-box,#intro-box{behavior:url(js/PIE.htc)}
#text_slider div{background:none !important}
#advanced ul li.trigger_adv > span,dl#accordion dt,.dropcap,.list-1 li span,.icons li a{behavior:url(js/PIE.htc);position:relative}
.kwicks li{filter:alpha(opacity=50)}
.kwicks li.active{filter:alpha(opacity=100)}
.jcarousel-next-horizontal>span:first-child+span,.jcarousel-prev-horizontal>span:first-child+span{filter:alpha(opacity=0)}
#contact-form .message .error,#contact-form .message .empty{left:0;top:280px;}